<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">

	<CssGenerator expand="true" FriendlyName="Css generator" configurationGroup="Layout" serverOnly="true">
		<Styles setting="CssGenerator/Items" friendlyName="Default">
			<WizdomGeneralStyle friendlyName="Wizdom general style" order="1" setting="CssGenerator/Item">
				<AreaItem friendlyName="General" order="1">
					<Item selector=".wizdom-bootstrap-wrapper .wizdom-icon, .wizdom-bootstrap-wrapper .glyphicon, .wizdom-bootstrap-wrapper-system .wizdom-icon, .wizdom-bootstrap-wrapper-system .glyphicon" property="color" setting="color" friendlyName="Icons colors ( except icons marked as links )" order="2" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)"/>
				</AreaItem>
			</WizdomGeneralStyle>
		</Styles>
	</CssGenerator>
	
</Config>